{
  "hash": "1b874b42",
  "browserHash": "9e8dac0c",
  "optimized": {
    "nanoid": {
      "src": "../../node_modules/nanoid/index.browser.js",
      "file": "nanoid.js",
      "fileHash": "894499a8",
      "needsInterop": false
    },
    "echarts": {
      "src": "../../node_modules/echarts/index.js",
      "file": "echarts.js",
      "fileHash": "892bbea7",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-VZBJPTNH": {
      "file": "chunk-VZBJPTNH.js"
    }
  }
}